Home CVE Database CVE-2017-11544

CVE-2017-11544

Description

tcpdump 4.9.0 has a Segmentation Violation in the compressed_sl_print function in print-sl.c:229:3.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: Jul 22, 2017
Related ID: --
CVSS v2: High
Modified Date: Jul 22, 2017

Find out more about CVE-2017-11544 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

tcpdump

Live chat
Online